Vista

I just downloaded and installed the latest versions of Cygwin and FontForge. I also set the PATH environment variable. Then I tried to run FontForge, but it said it couldn't find a file called cygX11-6.dll. Indeed, Cygwin didn't install any such file.

I guess I need an older version of Cygwin.

Do you know how to make it work? Thanks.

(It's Windows Vista, by the way, but I'd be surprised if this had anything to do with that.)

Syndicate content Syndicate content